
html, body {
    height: 100%;
}
body {
 /*   padding-top: 66px;*/
 /*   margin-top: 10px;*/
    background: none repeat scroll 0 0 #000;
    color: #ffffff;
    font: 13px/21px 'Open Sans','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif;

}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0;
}
/* Header
----------------------------------------------------------------------------------------------------*/
#header {
	margin: 0;
	position: relative;
	width: 100%;
	z-index: 100000;
	/*background: url(/_assets/css/images/lf-header-bg.png) no-repeat;*/
	/*border-bottom: solid 4px #fff;*/ 
}
.header {
	/* height: 160px;*/
	}
h1#logo {
	float: left;
/*	margin: 0 0 -125px;*/
	margin: 20px 0;
	padding: 0;
	height: 55px;
	text-indent: -999em;
/*	overflow: hidden;*/
	background: url(images/header-Logo-LF.png) no-repeat;
	position: relative;
	z-index: 1000;
	width: 540px;
	
}
h1#logo a:link, h1#logo a:visited {
	display: block;
	text-decoration: none;
	height: 165px;
}
h1#logo a:hover, h1#logo a:active {
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
.section-1, .section-2, section-3 {
	text-align:center;
		
}
.section-1 h2, .section-2 h2, .section-3 h2{
	font-size:14px;
	margin-bottom:5px;
	line-height: 22px;
	border-bottom: #EFD945 2px solid;
} 


#main-nav {
    height: 340px;
}
#ribbon {
    padding: 8px 0;
}
.bs-masthead, .bs-header, bs-section {
    background-color: #6f5499;
    background-image: linear-gradient(to bottom, #563d7c 0px, #6f5499 100%);
    background-repeat: repeat-x;
    color: #cdbfe3;
    font-size: 18px;
    margin-bottom: 20px;
    padding: 30px 15px;
    position: relative;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.bs-header h1 {
    color: white;
    font-size: 48px;
}
.bs-header a {
    color: #cdbfe3;
}
footer .list-inline {
    display: table;
    margin: 0 auto;
}
.section {
 /*   background-color: #eee;
    padding: 60px 0;*/
}
#home-carousel {
    height: 50%;
    border-bottom: 4px solid #fff;
}
.item, .carousel-inner {
    height: 100%;
}
.fill {
    background-position: center center;
    background-size: cover;
    height: 100%;
    width: 100%;
}
.marketing {
 /*   padding: 40px 15px;*/
 border-bottom: 2px solid #fff;
}
.marketing .col-lg-4 {
    margin-bottom: 20px;
    text-align: center;
}
.marketing h2 {
    font-weight: normal;
    line-height: 3em;
}
.marketing .col-lg-4 p {
    margin-left: 10px;
    margin-right: 10px;
}
.featurette-divider {
    margin: 60px 0;
}
.blog-post h2.post-title {
    font-size: 32px;
}
.show-grid {
    margin-bottom: 15px;
}
.show-grid [class^="col-"] {
    background-color: rgba(86, 61, 124, 0.15);
    border: 1px solid rgba(86, 61, 124, 0.2);
    padding-bottom: 10px;
    padding-top: 10px;
}
.bs-example-bg-classes p {
    padding: 15px;
}
.panel-title.price {
    font-size: 4em;
}
.price-cents {
    font-size: 50%;
    vertical-align: super;
}
.productList {
    list-style: none outside none;
    padding-left: 0;
}
h2.page-header {
    margin-top: 0;
}
.map {
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    height: 350px;
    width: 100%;
}

.carousel-caption {
	background-color: rgba(0, 0, 0, 0.4);
	height: 100%;
        bottom: 0;
}
.navbar-default {
    background-color: #000;
    border-color: #e7e7e7;
    border: none;
}
.navbar-default .navbar-brand {
    color: #777;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    background-color: transparent;
    color: #5e5e5e;
}
.navbar-default .navbar-text {
    color: #777;
}
.navbar-default .navbar-nav > li > a {
    color: #777;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #333;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #e7e7e7;
    color: #555;
}
.navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:hover, .navbar-default .navbar-nav > .disabled > a:focus {
    background-color: transparent;
    color: #ccc;
}
.navbar-default .navbar-toggle {
    border-color: #ddd;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #ddd;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #888;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #e7e7e7;
    color: #555;
}
@media (max-width: 767px) {
.lavish3 {
    float: none;
 }
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #777;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: transparent;
    color: #333;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    background-color: #e7e7e7;
    color: #555;
}
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    background-color: transparent;
    color: #ccc;
}
}
.navbar-default .navbar-link {
    color: #777;
}
.navbar-default .navbar-link:hover {
    color: #333;
}
.navbar-inverse {
    background-color: #222;
    border-color: #080808;
}
.navbar-inverse .navbar-brand {
    color: #999;
}
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
    background-color: transparent;
    color: #fff;
}
.navbar-inverse .navbar-text {
    color: #999;
}
.navbar-inverse .navbar-nav > li > a {
    color: #999;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #fff;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #080808;
    color: #fff;
}
.navbar-inverse .navbar-nav > .disabled > a, .navbar-inverse .navbar-nav > .disabled > a:hover, .navbar-inverse .navbar-nav > .disabled > a:focus {
    background-color: transparent;
    color: #444;
}
.navbar-inverse .navbar-toggle {
    border-color: #333;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #333;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #101010;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #080808;
    color: #fff;
}
@media (max-width: 767px) {
.navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #999;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: transparent;
    color: #fff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    background-color: #080808;
    color: #fff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    background-color: transparent;
    color: #444;
}
}
.navbar-inverse .navbar-link {
    color: #999;
}
.navbar-inverse .navbar-link:hover {
    color: #fff;
}
a {
    color: #c0d24c;
    text-decoration: none;
}
a:hover, a:focus {
    color: #c0d24c;
  text-decoration: none;
}
a:focus {
    outline: thin dotted;
    outline-offset: -2px;
}
#phone_numbers, h2 {
    color: #C0D24C;
    font-size: 18px;
    line-height: 1em;
    margin: 0;
}
#phone_numbers, h3 {
    color: #ffffff;
    font-size: 18px;
    margin: 0;
}
#nav {
    padding: 0;
}
#nav ul {
    margin: 0 0 0 10px;
    padding: 0;
}
#nav ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  /*  display: inline;*/ 
    float: left;
    line-height: 38px;
    list-style: none outside none;
    margin: 0 0 0 1px;
    padding: 0;
}
.nav-img {
    background: none no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0;
    padding: 5px;
    position: relative;
    top: 24px;
}
#nav ul li img {
    background: none no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0;
    padding: 5px;
    position: relative;
    top: 24px;
}
#nav ul li a img {
    display: none;
}
#nav ul li#nav-account, #nav ul li#nav-store {
    display: none;
}
#nav ul li.selected a:link, #nav ul li.selected a:visited, #nav ul li ul li.selected a:link, #nav ul li ul li.selected a:visited {
    background: none repeat scroll 0 0 #23ac87;
}
#nav ul li a:link, #nav ul li a:visited, #nav ul li ul li a:link, #nav ul li ul li a:visited {
    color: #fff;
    display: block;
    font-family: 'Cabin Condensed',sans-serif;
    font-size: 16px;
    letter-spacing: 0.1em;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
}
#nav ul li a:hover, #nav ul li a:active, #nav ul li ul li a:hover, #nav ul li ul li a:active {
    background: none repeat scroll 0 0 #22ac87;
}
#nav ul li ul {
    background: none repeat scroll 0 0 #1faa85;
    box-shadow: 0 2px 5px #666;
    left: -999em;
    margin: 0;
    min-width: 12em;
    position: absolute;
    width: auto;
    z-index: 333;
}
#nav ul li:hover ul, #nav li.sfhover ul {
    left: auto;
}
#nav ul li ul li {
    border-top: 1px solid #ddd;
    display: block;
    float: none;
    line-height: 36px;
    margin: 0;
}
#nav ul li.selected ul li a:link, #nav ul li.selected ul li a:visited {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#nav ul li.selected ul li a:active, #nav ul li.selected ul li a:hover {
    background: none repeat scroll 0 0 #5f5754;
    color: #fff;
}
#nav ul li ul li.selected a:link, #nav ul li ul li.selected a:visited {
    background: none repeat scroll 0 0 #5f5754;
    color: #fff;
}
#nav ul li ul li a:link, #nav ul li ul li a:visited {
    background: none repeat scroll 0 0 #1ea984;
    color: #fff;
    display: block;
    font-size: 13px;
    padding: 5px 20px;
    text-decoration: none;
}
#nav ul li ul li a:hover, #nav ul li ul li a:active {
    background: none repeat scroll 0 0 #5f5754;
    color: #fff;
}
.navbar {
     margin-bottom: 0;
     padding-top: 10px;
 
}
.section-1 {
    padding-top: 20px;
}
.section-1 img {
}
.section-2 {
    display: inline;
    float: left;
    margin-right: 30px;
    padding-right: 10px;
    width: 20%;
}
.section-3 {
    display: inline;
    float: left;
    width: 20%;
}
.section-2 ul li, .section-3 ol li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    list-style: none outside none;
    padding-left: 0;
}
.content {
  /* background: url("/_admin/images/lavishBG.jpg") no-repeat scroll left top #000;*/ 
   /*background: url("/_admin/images/fooerBG.jpg") no-repeat scroll left top #000; */
   max-height: 100%
}

#footer {
 /*  background: none repeat scroll 0 0 #000;*/
    /*background: url("/_admin/images/fooerBG.jpg") no-repeat scroll left top #000;  */
    border-top: 1px solid #ffffff;
   /* float: left; */ 
}
.footer-caption {
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    height: 100%;
}
.footer-col {
    padding-top: 10px;
}

.footer-col h4, .footer-col p {
    color: #fff;
}
.footer-col h2, .footer-col h3 {
    line-height: 2em;
}
.footer-col p {
    margin-bottom: 0;
}
.footer-col h4 {
    font-size: 16px;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.footer-col ul {
    list-style: none outside none;
    margin-bottom: 10px;
    margin-left: 0;
}
.footer-col ul li#nav-header a, #subnav strong {
    color: #ffffff;
    font-size: 21px;
    font-weight: normal;
    text-transform: uppercase;
}
.footer-col ul li#nav-header a img {
    display: none;
}
.footer-col ul a {
    text-decoration: none;
}
.footer-col ul li#nav-header ul, #subnav ul {
   /* margin-top: 30px;*/
}
.footer-col ul li#nav-header ul li, #subnav.blog ul li, #subnav.account li {
    border-bottom: 1px solid #e4e3e2;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.footer-col ul li#nav-header ul li a, #subnav ul li a {
    color: #ffffff;
    display: block;
    font-family: 'Cabin Condensed',sans-serif;
    font-size: 18px;
    letter-spacing: 0.1em;
    padding: 10px 22px;
    text-decoration: none;
    text-transform: uppercase;
}
.footer-col ul li#nav-header ul li.selected a, #subnav ul li#nav-header ul li a:hover, #subnav li.selected a, #subnav li a:hover {
    color: #c0d24c;
}
#icon-facebook, #icon-twitter, #icon-googleplus, #icon-facebook a, #icon-twitter a, #icon-googleplus a {
    height: 23px;
    overflow: hidden;
    text-indent: -9999em;
    width: 23px;
}
#icon-facebook a {
    background: url("images/icon-facebook.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#icon-twitter a {
    background: url("images/icon-twitter.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#icon-googleplus a {
    background: url("images/icon-googleplus.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#system-container {
    background: none repeat scroll 0 0 transparent;
    margin: 80px auto;
    position: relative;
    width: 960px;
}
.hours {
    border: 1px solid #d9d9d9;
    margin: 0;
    padding: 0;
    margin-top: 10px;
}
.hours li {
    background: none repeat scroll 0 0 #4d433f;
    display: block;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    margin-bottom: 0;
    padding: 5px 10px;
}
.hours li:nth-child(2n+1) {
    background: none repeat scroll 0 0 #eae4d7;
    color: #000000;
}
#subnav ul {
    list-style: none outside none;
    margin-bottom: 45px;
    margin-left: 0;
    width: 260px;
   /* float: right;*/
}
#subnav ul li#nav-header a, #subnav strong {
    color: #ffffff;
    font-size: 21px;
    font-weight: normal;
    text-transform: uppercase;
}
#subnav ul li#nav-header a img {
    display: none;
}
#subnav ul a {
    text-decoration: none;
}
#subnav ul li#nav-header ul, #subnav ul {
  /*  margin-top: 30px; */ 
}
#subnav ul li#nav-header ul li, #subnav.blog ul li, #subnav.account li {
    border-bottom: 1px solid #e4e3e2;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
#subnav ul li#nav-header ul li a, #subnav ul li a {
    color: #ffffff;
    display: block;
    font-family: 'Cabin Condensed',sans-serif;
    font-size: 14px;
    letter-spacing: 0.1em;
    padding: 10px 0;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
}
#subnav ul li#nav-header ul li.selected a, #subnav ul li#nav-header ul li a:hover, #subnav li.selected a, #subnav li a:hover {
    color: #fff;
    border-bottom: 1px solid #fff;
    background: #22ac87;
}
#footernav {
    
}
#footernav ul {
    list-style: none outside none;
    margin-left: 0;
    padding-left: 0;
}
#footernav ul li#nav-header a, #footernav strong {
    color: #ffffff;
    font-size: 21px;
    font-weight: normal;
    text-transform: uppercase;
}
#footernav ul li#nav-header a img {
    display: none;
}
#footernav ul a {
    text-decoration: none;
}
#footernav ul li#nav-header ul, #footernav ul {
}
#footernav ul li#nav-header ul li, #footernav.blog ul li, #footernav.account li {
    border-bottom: 1px solid #e4e3e2;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
#footernav ul li#nav-header ul li a, #footernav ul li a {
    color: #fff;
    display: block;
    font-family: 'Cabin Condensed',sans-serif;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 0;
    padding: 10px 5px;
    text-decoration: none;
    text-transform: uppercase;
}
#footernav ul li#nav-header ul li.selected a, #footernav ul li#nav-header ul li a:hover, #footernav li.selected a, #footernav li a:hover {
    color: #fff;
    background-color: #22ac87;
}
#subnav {
    width: 100%;
}
#footer-nav {
	background: #000;
}
#footer-nav ul {
	display: block;
	float: left;
	margin: 0;
}
#footer-nav ul li {
	background: none;
	display: inline;
	float: left;
	list-style: none;
	padding: 10px 20px 0 0;
}
#footer-nav ul li#footer-nav-first {
	padding-left: 0;
}
#footer-nav ul li a:link, #footer-nav ul li a:visited {
	color: #fff;
	font-size: 11px;
	text-decoration: none;
}
#footer-nav ul li a:hover, #footer-nav ul li a:active {
	color: #22ac87;
}
#hotpress-link {
	display: block;
	float: right;
	margin: 15px 0 0;
	padding: 0;
}
#hotpress-link a:link, #hotpress-link a:visited {
	background: url(images/bcgurus.png) no-repeat left top;
	display: block;
	font-size: 0px;
	height: 13px;
	margin: 0;
	text-indent: -9999px;
	width: 117px;
}
#hotpress-link a:hover, #hotpress-link a:active {
	opacity: .8;
}
.top {
    background: none repeat scroll 0 0 #000;
    border-bottom: 1px solid #e3e3e3;
    width: 100%;
}
ul.top-contact {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.top-contact li {
    float: left;
    height: 33px;
    line-height: 33px;
    position: relative;
    font-size: 16px;
    padding-left: 45px;
    padding-top: 45px;
    
    
}
ul.top-contact li i {
    color: #fff;
    display: block;
    float: left;
    font-size: 15px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    width: 33px;
}
ul.top-contact li a {
    color: #fff;
}
ul.top-contact li a:hover {
    color: #f24f18;
    text-decoration: none;
}
ul.top-social {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.top-social li {
    float: left;
    position: relative;
}
ul.top-social li a {
    color: #b5b8bd;
    display: block;
    float: left;
    font-size: 15px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    width: 33px;
}
ul.top-social li a.icon-twitter:before {
    content: "?";
    font-family: 'FontAwesome';
}
ul.top-social li a.icon-twitter:hover {
    background: none repeat scroll 0 0 #46c0fb;
    color: #fff;
}
ul.top-social li a.icon-dribbble:before {
    content: "?";
    font-family: 'FontAwesome';
}
ul.top-social li a.icon-dribbble:hover {
    background: none repeat scroll 0 0 #ea4c89;
    color: #fff;
}
ul.top-social li a.icon-facebook:before {
    content: "?";
    font-family: 'FontAwesome';
}
ul.top-social li a.icon-facebook:hover {
    background: none repeat scroll 0 0 #4863ae;
    color: #fff;
}
ul.top-social li a.icon-google-plus:before {
    content: "?";
    font-family: 'FontAwesome';
}
ul.top-social li a.icon-google-plus:hover {
    background: none repeat scroll 0 0 #dd4b39;
    color: #fff;
}
ul.top-social li a.icon-rss:before {
    content: "?";
    font-family: 'FontAwesome';
}
ul.top-social li a.icon-rss:hover {
    background: none repeat scroll 0 0 #ff7f25;
    color: #fff;
}
ul.top-social li a.icon-linkedin:before {
    content: "?";
    font-family: 'FontAwesome';
}
ul.top-social li a.icon-linkedin:hover {
    background: none repeat scroll 0 0 #0083a8;
    color: #fff;
}
ul.top-social {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.top-social li {
    float: left;
    position: relative;
}
ul.top-social li a {
    color: #b5b8bd;
    display: block;
    float: left;
    font-size: 15px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    width: 33px;
}
ul.top-social li a.icon-twitter:before {
    content: "?";
    font-family: 'FontAwesome';
}
ul.top-social li a.icon-twitter:hover {
    background: none repeat scroll 0 0 #46c0fb;
    color: #fff;
}
ul.top-social li a.icon-dribbble:before {
    content: "?";
    font-family: 'FontAwesome';
}
ul.top-social li a.icon-dribbble:hover {
    background: none repeat scroll 0 0 #ea4c89;
    color: #fff;
}
ul.top-social li a.icon-facebook:before {
    content: "?";
    font-family: 'FontAwesome';
}
ul.top-social li a.icon-facebook:hover {
    background: none repeat scroll 0 0 #4863ae;
    color: #fff;
}
ul.top-social li a.icon-google-plus:before {
    content: "?";
    font-family: 'FontAwesome';
}
ul.top-social li a.icon-google-plus:hover {
    background: none repeat scroll 0 0 #dd4b39;
    color: #fff;
}
ul.top-social li a.icon-rss:before {
    content: "?";
    font-family: 'FontAwesome';
}
ul.top-social li a.icon-rss:hover {
    background: none repeat scroll 0 0 #ff7f25;
    color: #fff;
}
ul.top-social li a.icon-linkedin:before {
    content: "?";
    font-family: 'FontAwesome';
}
ul.top-social li a.icon-linkedin:hover {
    background: none repeat scroll 0 0 #0083a8;
    color: #fff;
}
.top-header {
    border-bottom: solid 2px #fff;
}
.top-header-bg {
    background: url(images/lavish-top-bg.png) no-repeat left top #262626;
    height: 34px;

}
.header-bg {
    padding: 0;
}
.logo {
    width: 20%;
    float: left;
}
.topics {
    width: 373px;
    float: right;
    padding-top: 10px;
}
.lavish3 {
    width: 40%;
  /*  float: left;*/ 
}
#header {
 /*   border-bottom: 2px solid #fff; */
}

.main-body {
    padding-top: 10px;
}
.main-body a img{
    padding: 10px;
}

#inner {
    padding-top: 20px;
}
#recaptcha_area, #recaptcha_table {
    height: 126px;
    overflow: hidden;
}
.product_box h1 {
    background: none repeat scroll 0 0 #212121;
    border-radius: 20px;
    color: #29c8c8;
    font-size: 30px;
    margin-bottom: 25px;
    margin-top: 10px;
    padding: 15px 50px;
}
.product_box .item.first {
    margin-bottom: 45px;
    margin-right: 30px;
}
.product_box .item {
    background: none repeat scroll 0 0 #ffffff;
    border-radius: 20px;
    box-shadow: 0 0 10px #6e6e6e;
   /* width: 305px;*/
   margin-left: 10px;
   text-align: center;
   padding-top: 20px;
   margin-bottom: 20px;
   min-height: 400px;
}
.product_box .item img.item_image {
    border-radius: 20px 20px 0 0;
    width: 100%;
}
.product_box .item h4 {
    color: #148082;
    font-size: 18px;
    font-weight: 500;
    padding: 10px 0px 0px;
    text-align: center;
}
.product_box .item div.readmore_btn {
    margin-bottom: -22px;
    text-align: center;
}
.product_box .item img {
    text-align: center;
    max-width: 195px;
}

.product_box .item p {
 /*   text-align: right;
    padding: 5px;*/
    padding-bottom: 5px;
    color: #000;
}
.product_box .item .btn {
    text-align: right;
}
.btn-success {
    background-color: #22ac87;
    border-color: #cacaca;
    color: #fff;
}

input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
    border: 1px solid transparent;
    border-radius: 6px;
    line-height: 2em;
    margin-bottom: 10px;
   /* width: 300px;*/
    color: #000;
    font-size: 16px;
    font-weight: 500;
    width: 48%;
    
}
input.cat_textbox {
    width: 400px;
}
.orders, h2 {
    color: #fff;
    font-size: 26px;
    line-height: 2em;
    margin: 0;
    font-weight: 600;
    
}

.orders, p {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    
}
@media all and (max-width: 600px) {
    ul.top-contact li {
    padding-top: 0;
    }
    #subnav ul {
    float: left;
    }
.lavish3 {
    float: none;
 }
         ul.top-contact li {
    padding-top: 2em;
    }
    #footernav ul li#nav-header ul li a, #footernav ul li a {
    display: none;
    }
        #nav ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-align: left;
    width: 100%;
}
}
/*@media all and (max-width: 980px) {
.lavish3 {
    float: none;
 }
         ul.top-contact li {
    padding-top: 2em;
    }
    #footernav ul li#nav-header ul li a, #footernav ul li a {
    display: none;
 }
        #subnav ul {
    float: left;
    }
}
*/
/*@media (max-width: 768px) {
.lavish3 {
    float: none;
 }
         ul.top-contact li {
    padding-top: 2em;
    }
    #footernav ul li#nav-header ul li a, #footernav ul li a {
    display: none;
 }
}
*/
/*@media (max-width: 1024) {
.lavish3 {
    float: none;
 }
         ul.top-contact li {
    padding-top: 2em;
    }
    #footernav ul li#nav-header ul li a, #footernav ul li a {
    display: none;
 }
}
*/
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: @screen-sm-min) {
    ul.top-contact {
	height: 9em;
	}
	#nav ul li {
	    float: left;
	    text-align: left;
	    width: 100%;
	    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: @screen-md-min) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: @screen-lg-min) {
        
}
@media (max-width: 991px) {
	    ul.top-contact {
	    height: 9em;
	    padding-bottom: 2em
	}
	#footernav ul li#nav-header ul li a, #footernav ul li a {
	    color: #fff;
	    display: none;
	}
	.nav-img {
	    display: none;
	    }
	#nav ul li a:link, #nav ul li a:visited, #nav ul li ul li a:link, #nav ul li ul li a:visited {
	    padding: 4px;
	    }   
}
@media only screen and (min-width : 1200px) {
.topics {
    float: left;
    }
    .lavish3 {
	float: left;
	}
	}